[![built-with-azurra-framework](https://github.com/Elbullazul/Azurra_framework/raw/assets/azurra_framework_smaller.png)](https://github.com/Elbullazul/Azurra_framework)

# Forked and modified BeOS R5 theme
Previous readme content and original source URL included below.

Changes made to the theme:

 * Removed scrollbar arrow buttons.
 * Changed tab bar appearance to one from Haiku theme of the same
   author, with height of the tabs reduced.
 * Changed the appearance of window header for client window
   decorators to one from Haiku theme of the same author.
 * Removed gtk-2.0 theme files.

When using XFCE4 Terminal you might consider changing in
`~/.config/xfce4/terminal/terminalrc` the line:

```
MiscTabCloseButtons=FALSE
```

so the tabs will have their height even more compact.

Orginal URLS of the source material:

 * https://github.com/B00merang-Project/BeOS-R5
 * https://github.com/B00merang-Project/Haiku

Changes made visible on the screen below:

![Changes to the theme.](gtk-beos-r5-theme-modified.png)

# BeOS R5

GTK theme based on the old appearance of BeOS R5

![beos-r5](https://github.com/B00merang-Project/gallery/raw/master/BeOS%20R5%20(3).png)

**Maintainer :** [Elbullazul](https://github.com/Elbullazul)

**Distributor :** [B00merang Project](https://github.com/B00merang-Project)

**License :** GPL v3

**More info :** http://b00merang.weebly.com/beos-r5.html

### Manual installation

Extract the zip file to the themes directory i.e. `/home/USERNAME/.themes`

### Requirements

- GTK+ 3.20 or above
- Murrine and Pixmap theme engines

### Contribute

Contact us @ http://b00merang.weebly.com/contact.html
